<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <div id="app">
        <app-composant-un prop="Et je suis la prop de premier composant !"></app-composant-un>
        <app-composant-deux></app-composant-deux>
        <app-composant-trois></app-composant-trois>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
    <script src="./index.js"></script>
</body>

</html>